
<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>FazoShop.us</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ asset('css/font-awesome.min.css') }}" >

    <style>
        body {
            background-color: #fbfbfb!important;
        }
        .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }

        @media (min-width: 768px) {
            .bd-placeholder-img-lg {
                font-size: 3.5rem;
            }
        }

        nav.top-menu > a {
            position: relative;
            display: inline-block;
            padding: 6px 10px 7px;
            color: #688cea!important;
            font-size: 16px;
            font-family: ubuntu,sans-serif;
            font-weight: 600;
            line-height: 1.2;
            border-radius: 4px;
        }
        nav.top-menu > a:hover {
            color: #2c638c!important;
            text-decoration: none;
        }
        footer{
            background-color: #fff;
        }
        .text-top-title { color: #567ee6!important }
    </style>
</head>
<body>

<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-5 bg-white border-bottom shadow-sm sticky-top">
    <a class="navbar-brand mr-md-auto" href="/">
        <img src="{{ url('/assets/img/icon/logo.png') }}" width="30" height="30" alt="" class="mr-1">
        <strong>Fazoshop</strong>
    </a>
    <nav class="my-2 my-md-0 mr-md-3 top-menu">
        <a class="p-2 text-dark" href="/main">На главную</a>
        <a class="p-2 text-dark" href="{{ route('package') }}">Посылки</a>
        <a class="p-2 text-dark" href="{{ route('address') }}">Адреса</a>
        <a class="p-2 text-dark" href="{{ url('/profile') }}">Профиль</a>
    </nav>
</div>

    <div class="container" style="min-height: 400px;">
        <div class="row">
            <div class="col-12">
                @if( Session::has( 'success' ))
                    <div class="alert alert-success alert-dismissible fade show mt-3" role="alert">
                        <strong>Успешно! </strong>
                        {{ Session::get( 'success' ) }}
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                @elseif( Session::has( 'error' ))
                    <div class="alert alert-danger alert-dismissible fade show mt-3" role="alert">
                        <strong>Ошибка! </strong>
                        {{ Session::get( 'error' ) }}
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                @endif

                @yield('content')
            </div>
        </div>
    </div>

    <footer class="pt-4 mt-5 pt-md-5 pb-5 border-top">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md">
                    <img class="mb-2" src="{{ url('/assets/img/icon/logo.png') }}" alt="" width="24" height="24">
                    <small class="d-block mb-3 text-muted">&copy; 2019</small>
                </div>
                <div class="col-6 col-md">
                    <h5>Клиентам</h5>
                    <ul class="list-unstyled text-small">
                        <li><a class="text-muted" href="#">Справка</a></li>
                        <li><a class="text-muted" href="#">Новости</a></li>
                        <li><a class="text-muted" href="#">Акции</a></li>
                    </ul>
                </div>
                <div class="col-6 col-md">
                    <h5>FazoShop</h5>
                    <ul class="list-unstyled text-small">
                        <li><a class="text-muted" href="#">О компании</a></li>
                        <li><a class="text-muted" href="#">Вакансии</a></li>
                        <li><a class="text-muted" href="#">Privacy</a></li>
                        <li><a class="text-muted" href="#">Обратная связь</a></li>
                    </ul>
                </div>
                <div class="col-6 col-md">
                    <h5>Контакты</h5>
                    <ul class="list-unstyled text-small">
                        <li><a class="text-muted" href="#">Адреса</a></li>
                        <li><a class="text-muted" href="#">Акции</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>

<!-- Bootstrap core JavaScript
================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>
@yield('custom_script')

</body>
</html>
